var humanitems_8h =
[
    [ "HumanItemBehaviorCfg", "d1/d74/class_human_item_behavior_cfg.html", "d1/d74/class_human_item_behavior_cfg" ],
    [ "GetItemInHandsBehaviourCfg", "d1/da1/humanitems_8h.html#a50bb3525e6315c41da364dc985ff5099", null ],
    [ "HideItemInHands", "d1/da1/humanitems_8h.html#a9b735d2d81d251b77c31bae3a7947af8", null ],
    [ "HumanItemAccessor", "d1/da1/humanitems_8h.html#a5c248c2e34602185cc10725217f92ed4", null ],
    [ "IsItemInHandsHidden", "d1/da1/humanitems_8h.html#a6d30bf320a60aa7470bfeb79234e5e4d", null ],
    [ "IsItemInHandsWeapon", "d1/da1/humanitems_8h.html#ae5fe3e473418927e3ef3afa7e48b97f9", null ],
    [ "OnItemInHandsChanged", "d1/da1/humanitems_8h.html#aa377e757e917092b167a953894cdd69c", null ],
    [ "ResetWeaponInHands", "d1/da1/humanitems_8h.html#a49dd43ae04197ef2585942821c0e2ee0", null ],
    [ "SetIK", "d1/da1/humanitems_8h.html#afdbc4cb47edc9590fc29890a8f063e81", null ],
    [ "SetIKAll", "d1/da1/humanitems_8h.html#a42165e1961769afeebebfba8aa5c97b2", null ],
    [ "SetIKMelee", "d1/da1/humanitems_8h.html#a4b2a3f488d9582804364117d2d01dc8e", null ],
    [ "SetIKStance", "d1/da1/humanitems_8h.html#a3d8bff1400ae5f9bf3dbb763eeee70d1", null ],
    [ "WeaponGetAimingModelDirTm", "d1/da1/humanitems_8h.html#a9c936a583deec9ca3c31bacd77ae5c96", null ],
    [ "WeaponGetCameraPoint", "d1/da1/humanitems_8h.html#a8ff7f2616a04e8eb45d302edb9cb934b", null ],
    [ "WeaponGetCameraPointBoneRelative", "d1/da1/humanitems_8h.html#a72875341a1c30ec5103e0410e0c85dfa", null ],
    [ "WeaponGetCameraPointMSTransform", "d1/da1/humanitems_8h.html#aa16d1efe9ad7b21c5afa131d002fd9d0", null ],
    [ "~HumanItemAccessor", "d1/da1/humanitems_8h.html#ad1cf14f3c0c596c0df3b39e531ecf6bb", null ],
    [ "IKSETTING_AIMING", "d1/da1/humanitems_8h.html#a01d9c7c1dc03bb31e83ec9be3fe26c75", null ],
    [ "IKSETTING_LHAND", "d1/da1/humanitems_8h.html#abec269409c09b9dc78c239d6ddcba873", null ],
    [ "IKSETTING_RHAND", "d1/da1/humanitems_8h.html#a9b89c3d96efd55aafad03585bfdbb5ae", null ],
    [ "m_bAttackLean", "d1/da1/humanitems_8h.html#ad61cc3b8f93e051b5d0bc5621a6da7a9", null ],
    [ "m_bJumpAllowed", "d1/da1/humanitems_8h.html#a0c8cbb2deb1c0fa98e4dd1a3a3511a92", null ],
    [ "m_bPlaceholder", "d1/da1/humanitems_8h.html#a39c5ff08478beafb9a1867938ea54db2", null ],
    [ "m_fMeleeEvadeHeadingFilterSpan", "d1/da1/humanitems_8h.html#a43d93640b62284a37ea577e24cc2c8d8", null ],
    [ "m_fMeleeEvadeHeadingFilterSpeed", "d1/da1/humanitems_8h.html#a01e691a5408a09d7ffa20fa7f790b4e1", null ],
    [ "m_fMoveHeadingFilterSpan", "d1/da1/humanitems_8h.html#a67b24a98d773190ca8a220fd08aaf5a1", null ],
    [ "m_fMoveHeadingFilterSpeed", "d1/da1/humanitems_8h.html#a3e50684c5fb7bb11b77dedcf41a3064a", null ],
    [ "m_fMoveHeadingProneFilterSpan", "d1/da1/humanitems_8h.html#aec935820257ed3927107273f7466965a", null ],
    [ "m_fMoveHeadingSprintFilterSpan", "d1/da1/humanitems_8h.html#adca37588afb07aed948f5b8bb3c9bacc", null ],
    [ "m_IKSettings", "d1/da1/humanitems_8h.html#a0e612040ca992f9fbff00f958112ad23", null ],
    [ "m_IKSettingsMelee", "d1/da1/humanitems_8h.html#a4fd8f8e6d9155833b282dcfdc78f5fce", null ],
    [ "m_iPerItemCameraUserData", "d1/da1/humanitems_8h.html#a56cbc3900b7756f9fbcd1886eaef58b5", null ],
    [ "m_iStanceMask", "d1/da1/humanitems_8h.html#a67c7d3921b02b015cb44c22ad886e4d2", null ],
    [ "m_iType", "d1/da1/humanitems_8h.html#ab6abd4eddbf0cd895b02788ee5b796eb", null ],
    [ "m_StanceMovements", "d1/da1/humanitems_8h.html#a21af3533df496c3788452af4c8defbd7", null ],
    [ "m_StanceRotation", "d1/da1/humanitems_8h.html#ab3b9b5c03aca70d1c4fdca5c5eb7218d", null ]
];